* {
    border: 0;
    outline: 0;
}

main {
    position: absolute; 
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    top: 10vh;
    width: 550px;
    height: 550px;
    background-color: rgb(97, 58, 22);
    border: 5px solid black;
}

.chessboard {
    position: relative; 
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 500px;
    height: 500px;
    border: 5px solid rgb(58, 28, 0);
}

.chessline {
    display: flex;
    position: relative; 
    width: 500px;
    height: 62.5px;
}

.chesswhite {
    background-color: white;
    width: 62.5px;
    height: 62.5px;
}

.chessblack {
    background-color: black;
    width: 62.5px;
    height: 62.5px;
}